<?php get_header(); ?>
<?php 

    // THEME MOD
    $font_sizes = [
        'small' => "1em",
        'medium' => "1.2em",
        'large' => "1.35em"
    ];

    $general_font_size = get_theme_mod("general-font-size") ? sanitize_text_field(get_theme_mod("general-font-size")) : "medium";
    $general_font_size = $font_sizes[$general_font_size];

?>
    <style media="screen">
        .single-content p, .single-content li, .single-content span{
            font-size: <?php echo $general_font_size ;?> !important;
        }
    </style>

    <?php 


    ?>

    <div class="container main-container" role="main" id="main-content">
            <div class="row mt-4">
                <div class="col-12 col-md-9" id="content-col">
                    <?php
                        if ( function_exists('yoast_breadcrumb') ) {
                            yoast_breadcrumb( '<p id="breadcrumbs">','</p>' );
                        }
                    ?>
                    <div class="card-post">
                        <?php do_action('single-post-content'); ?>
                        <?php do_action('related-posts') ?>
                    </div>
                </div>

                <div class="d-none d-md-inline col-md-3">
                    <?php get_sidebar(); ?> 
                </div>
            </div>
    </div>

<?php get_footer(); ?>
  