<div class="main-sidebar">
    <?php if(is_active_sidebar('primary-sidebar')){ ?>
        <?php dynamic_sidebar('primary-sidebar') ?>
    <?php }else{ ?>
        <div class="widget widget-1">
            <img src="<?php echo get_syrus_theme_img_dir('logo-syrus.png') ;?>" alt="Syrus" width="120" height="100%">
        </div>
        
        <?php if(strpos(home_url(),'syrus') !== false) { ?>
        <!-- /1014143/SYRUS_GLOBAL_1 -->
        <center>	
            <div id='div-gpt-ad-1667566385094-0' style='min-width: 250px; min-height: 250px;'>
            <script>
                googletag.cmd.push(function() { googletag.display('div-gpt-ad-1667566385094-0'); });
            </script>
            </div>
        </center>	

        <div class="widget widget-2">
            <h2 class="widget-title">Network Syrus</h2>

            <div class="widget-content network-sites">
                <?php foreach(st_get_network_syrus_sites() as $site){ ?>
                    <div class="site-container">
                        <div class="site-img">
                            <img src="<?php echo get_syrus_theme_img_dir('icon-lang/'.$site->lang.'.png'); ?>" alt="lang-<?php echo $site->lang ?>" width="20" height="20">
                        </div>
                        <div class="site-domain">
                            <a href="<?php echo 'https://'.$site->domain.'/' ;?>" title="<?php echo $site->country ;?>" target="_blank"><?php echo $site->domain ;?></a>
                        </div>
                    </div>
                <?php } ?>
            </div>
        </div>

        <!-- /1014143/SYRUS_GLOBAL_1/SYRUS_GLOBAL_2 -->
        <center>	
            <div id='div-gpt-ad-1667566263592-0' style='min-width: 250px; min-height: 250px;'>
            <script>
                googletag.cmd.push(function() { googletag.display('div-gpt-ad-1667566263592-0'); });
            </script>
            </div>
        </center>	

        <?php } ?>


        <div class="widget widget-3">
            <h2 class="widget-title">Categorie</h2>
            <div class="widget-content widget-categorie">
                <?php foreach(syrus_theme_get_categories_for_sidebar() as $i => $cat){ ?>
                    <li class="cat-item cat-item-<?php echo $cat->term_id; ?>">
                        <a href="<?php echo esc_url(home_url()); ?>/category/<?php echo $cat->slug; ?>" title="<?php echo $cat->name ;?>"><?php echo $cat->name; ?></a>
                    </li>
                    <?php 
                        if(count(syrus_theme_get_categories_for_sidebar())-1!=$i){
                            echo "<hr class='m-0'>";
                        }
                    ?>
                <?php } ?>
            </div>
        </div>
            
        <?php if(strpos(home_url(),'syrus') !== false) { ?>
            <!-- /1014143/SYRUS_GLOBAL_1/SYRUS_GLOBAL_3 -->
            <center>		
                <div id='div-gpt-ad-1667566212186-0' style='min-width: 250px; min-height: 250px;'>
                <script>
                    googletag.cmd.push(function() { googletag.display('div-gpt-ad-1667566212186-0'); });
                </script>
                </div>
            </center>	
        <?php } ?>

    <?php } ?>


</div>


    