<style media="screen">
#syrus-theme-footer {
    background-color: <?php echo sanitize_text_field(get_theme_mod('bg-color-footer','#1e1e1e')) != "" ? sanitize_text_field(get_theme_mod('bg-color-footer','#1e1e1e')) : "#1e1e1e";?>;
    color: <?php echo sanitize_text_field(get_theme_mod('text-color-footer','#fff')) != "" ? sanitize_text_field(get_theme_mod('text-color-footer','#fff')) : "#fff";?>;
}
</style>

<footer id="syrus-theme-footer">

    <?php do_action('before_inside_syrus_theme_footer'); ?>

    <div class="footer-info-container">
        
        <?php if(sanitize_text_field(get_theme_mod('text-copyright')) != "") { ?>
            <div class="footer-info copyright">
                <a href="<?php echo sanitize_text_field(get_theme_mod('copyright-link')) ?: '#' ?>" 
                title=" <?php echo sanitize_text_field(get_theme_mod('text-copyright',"")) != "" ? sanitize_text_field(get_theme_mod('text-copyright',"")) : '' ?>">
                    © <?php echo date("Y") ;?> <?php echo sanitize_text_field(get_theme_mod('text-copyright',"")) != "" ? sanitize_text_field(get_theme_mod('text-copyright',"")) : "Testo copyright" ;?>
                </a>
            </div>
        <?php } ?>

        <?php foreach(get_st_impostazioni_testi_footer_customizer() as $key => $testo){ if(sanitize_text_field(get_theme_mod($testo->handle)) != ""){ ?>
            <div class="footer-info <?php echo $testo->class ;?>">
                <p><?php echo sanitize_text_field(get_theme_mod($testo->handle,$testo->default )) != "" ? sanitize_text_field(get_theme_mod($testo->handle,$testo->default)) : $testo->default ;?></p>
            </div>
        <?php } } ?>

        <?php if(sanitize_text_field(get_theme_mod('text-privacy')) != "") { ?>
            <div class="footer-info privacy">
                    <a href="<?php echo sanitize_text_field(get_theme_mod('privacy-link')) ?: '#' ?>" title="Privacy" rel="nofollow"><?php echo sanitize_text_field(get_theme_mod('text-privacy',"")) != "" ? sanitize_text_field(get_theme_mod('text-privacy',"")) : "Privacy Policy" ;?></a>
            </div>
        <?php } ?>
    </div>
    <?php do_action('after_inside_syrus_theme_footer'); ?>

</footer>

<section class="firma-footer">
    <p class="firma">Powered By <a href="<?php echo SYRUS_THEME_POWERED_BY ?>" target="_blank">Syrus</a></p>
</section>

<div class="up-container">
	<button onclick="goToTop()" id="myBtn" title="Go to top" class="button-up">
        <img class="img-up" src="<?php echo get_syrus_theme_img_dir('arrow-up.png'); ?>" alt="UP" />
    </button>
</div>
